﻿

ul#mainmenu-menu ul.sub-menu li a {
    height: auto;
    line-height: 15px;
    padding: 7px;
}

#wrapper .main-nav-search .search-link:hover:after, #wrapper .main-nav-search.search-box-open .search-link:after, #wrapper .my-cart-link:hover:after {color:#ffffff;}


.input-text, input[type="text"], textarea,
input.s,#comment-input input,#comment-textarea textarea,.comment-form-comment textarea, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield select,
#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,
.avada-select-parent select,.avada-select-parent .select-arrow, #wrapper .select-arrow,
select,
#lang_sel_click a.lang_sel_sel,
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited,
#lang_sel_click a, #lang_sel_click a:visited,#wrapper .search-table .search-field input{
background-color:#ffffff;}


.input-text, input[type="text"], textarea,
input.s,input.s .placeholder,#comment-input input,#comment-textarea textarea,#comment-input .placeholder,#comment-textarea .placeholder,.comment-form-comment textarea, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-select-parent .select-arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield select,
select,
#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,.avada-select-parent select, #wrapper .search-table .search-field input
{color:#aaa9a9;}


.input-text, input[type="text"], textarea,
input.s,#comment-input input,#comment-textarea textarea,.comment-form-comment textarea, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-select-parent .select-arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield_select[multiple=multiple],.gform_wrapper .gfield select,.gravity-select-parent .select-arrow,.select-arrow,
#bbpress-forums .quicktags-toolbar,#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,#wp-bbp_topic_content-editor-container,#wp-bbp_reply_content-editor-container,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,
.avada-select-parent select,.avada-select-parent .select-arrow,
select,
#lang_sel_click a.lang_sel_sel,
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited,
#lang_sel_click a, #lang_sel_click a:visited,
#wrapper .search-table .search-field input,
.avada-select .select2-container .select2-choice, .woocommerce-checkout .select2-drop-active
{border-color:#d2d2d2;}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	background-color:#ffffff;
}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .menu .sub-menu li,.top-menu .cart-content a,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	border-color:#e5e5e5;
}


.main-nav-search { display:none !important;}


.widget-tab .tab-content{
	border: 1px solid #cecece;
	border-top: 0;
	padding: 5px 10px 0;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}

.genesis-nav-menu .menu-item{display:inline-block;text-align:left}

.genesis-nav-menu .menu-item:hover{position:static}


#click-blade {
    float: left;
    position: relative;
    height: 675px;
    clear: both;
    width: 100%;
    margin-left: 0%;
    margin-top: 0px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
}



.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }
.view .progress-disabled{float:none;}

body.subsite-pdbe .view-news-summary p.date{font-weight:bold;margin-bottom:0.43em;}
body.subsite-pdbe .view-event-details{margin:0 9px 9px;}
body.subsite-pdbe .view-pdbe-publications .description{margin-left:9px;margin-right:9px;}
.section-industry .view-industry-event-details{margin-left:9px;}
body.front .view-intranet-homepage tr td{width:25%;}
.section-training #page form,.section-training #page .view-filters,.section-training #page .views-exposed-form .views-exposed-widget{float:none;padding:0px;margin:0px;}
.section-training #page .view-filters label.option{font-weight:normal;font-size:85%;}
div.view-id-press_releases div.views-row{width:32%;float:left}
div.view-id-press_releases div.views-row-1,div.view-id-press_releases div.views-row-2{margin-right:1%;}
.view-all-events .views-row,.view-industry-events .views-row,.view-training-eve .views-row{margin:9px;}
html.fontface .view-all-events .title:before,html.fontface .view-industry-events .title:before,html.fontface .view-training-eve .title:before{font-family:'EBI-Generic';font-size:100%;color:#207a7a;content:'r';margin:0 0.3em 0 0;}
.view-all-events .date,.view-industry-events .date,.view-training-eve .date{font-weight:normal;}
.view-all-events .date span,.view-industry-events .date span,.view-training-eve .date span{font-weight:inherit;}
.view-research-leaders .views-row{width:50%;float:left;}
.view-research-leaders .views-field-field-person-photo{float:left;}
.view-research-leaders p{margin:0;}
.view-services .views-summary li{display:inline;width}
.subdomain-staff .views-exposed-widgets,.section-list-staff .views-exposed-widgets,.subdomain-staff aside .view-group-members .view-content,.subdomain-staff aside .view-list-staff .view-content,.section-list-staff aside .view-list-staff .view-content,.subdomain-staff aside .view-search-staff .view-content{margin-bottom:1.5em !important;background-color:#eee !important;padding:10px;}
.subdomain-staff .view-group-members,.subdomain-staff .view-list-staff,.section-list-staff .view-list-staff,.subdomain-staff .view-search-staff{margin-left:0px !important;padding:0 9px;}
.view-research-leader-overview .views-row{width:50%;float:left;}
.view-research-leader-overview .views-row-odd{clear:left;}
.view-research-leader-overview p{margin:0;}
.view-research-leader-overview .image{float:left;margin-left:9px;width:33%;}
.view-research-leader-overview .name{font-weight:bold;}
html.fontface .view-research-leader-overview .group-link:before{font-family:'EBI-Generic';font-size:100%;margin:0 0.3em 0 0;color:#bbb;content:'f';}
html.fontface .view-research-leader-overview .publication-link:before{font-family:'EBI-Generic';font-size:100%;margin:0 0.3em 0 0;color:#bbb;content:'P';}
html.fontface .view-research-leader-overview .contact-link:before{font-family:'EBI-Generic';font-size:100%;margin:0 0.3em 0 0;color:#bbb;content:'C';}
.view-research-team-members .views-row{width:25%;float:left;}
.view-research-team-members .views-row:nth-child(4n+1){clear:left;}
.view-research-team-members .name,.view-research-team-members p{margin:0;}
.view-research-team-members .image{float:left;margin-left:9px;}
.view-resource-positions .views-row,.view-people-positions .views-row{width:75px;float:left;margin-left:9px;}
.view-resource-positions .views-row:nth-child(4n+1),.view-people-positions .views-row:nth-child(4n+1){clear:left;}
.view-resource-team-info .url{float:right;display:inline;margin:0.5em 9px;padding:3px 9px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:108%;border-width:1px;border-color:#618658;background-color:#207a7a;background-image:-moz-linear-gradient(top,#54bdbd,#207a7a);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#54bdbd),color-stop(1,#207a7a));background-image:-webkit-linear-gradient(#54bdbd,#207a7a);background-image:linear-gradient(top,#54bdbd,#207a7a);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#54bdbd',EndColorStr='#207a7a');box-shadow:0px 2px 2px #adadad;-moz-box-shadow:0px 2px 2px #adadad;-khtml-box-shadow:0px 2px 2px #adadad;-webkit-box-shadow:0px 2px 2px #adadad;color:#f8f8f8;text-shadow:#145251 0 1px 1px;width:auto;*padding-top:0px;*padding-bottom:0px;border-color:#295c5c;}
.view-resource-team-info .url:hover{background:#207a7a;}
.view-resource-team-info .url a{color:inherit;border-bottom:none;}
.view-service-categories .views-row:nth-child(3n+1){clear:both;!important}
.view-service-categories .views-row:nth-child(2n+1){clear:both;!important}
html.fontface .view-service-categories .name:before{font-family:'EBI-Conceptual';font-size:138.5%;margin:0 0.3em 0 0;}
html.fontface .view-service-categories .dna-rna:before{color:#dac79d;content:'d';}
html.fontface .view-service-categories .gene-expression:before{color:#dab7e2;content:'g';}
html.fontface .view-service-categories .proteins:before{color:#62d0df;content:'P';}
html.fontface .view-service-categories .structures:before{color:#afc9b8;content:'s';}
html.fontface .view-service-categories .systems:before{color:#ffb4aa;content:'y';}
html.fontface .view-service-categories .chemical-biology:before{color:#ffc999;content:'b';}
html.fontface .view-service-categories .ontologies:before{color:#bec3d9;content:'o';}
html.fontface .view-service-categories .literature:before{color:#c5d4a3;content:'l';}
html.fontface .view-service-categories .other-software:before{color:#a4c7e2;content:'c';}
html.fontface .view-service-categories .cross-domain:before{color:#a4c7e2;content:'c';}
.view-service-group-members .views-row,.view-service-group-alumni .views-row{width:25%;float:left;}
.view-service-group-members .views-row:nth-child(4n+1),.view-service-group-alumni .views-row:nth-child(4n+1){clear:left;}
.view-service-group-members .name,.view-service-group-alumni .name,.view-service-group-members p,.view-service-group-alumni p{margin:0;}
.view-service-group-members .image,.view-service-group-alumni .image{float:left;margin-left:9px;}
.view-people-and-groups dd{margin:0 0 1.5em 0.69em;}
.view-press-releases td.image{width:150px;}
.view-press-releases .views-row-first{margin-left:0;}
.view-press-releases .views-row-last{margin-right:0;}
.view-press-releases h3.title,.view-news h3.title{margin-top:0;margin-bottom:0;}
.view-press-releases p.date,.view-news p.date{font-weight:bold;margin-bottom:0.43em;}
.view-resources-info td{vertical-align:middle;}
.view-resources-info td.image{width:60px;}
.hero-flipper--grand-challenges .views-row-1 .hero__title,.hero-flipper--grand-challenges .views-row-1 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-2 .hero__title,.hero-flipper--grand-challenges .views-row-2 a{color:#2a83fb}
.hero-flipper--grand-challenges .views-row-3 .hero__title,.hero-flipper--grand-challenges .views-row-3 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-4 .hero__title,.hero-flipper--grand-challenges .views-row-4 a{color:#bcd441}
.hero-flipper--grand-challenges .views-row-5 .hero__title,.hero-flipper--grand-challenges .views-row-5 a{color:#da442f}
.hero-flipper--grand-challenges .views-row-6 .hero__title,.hero-flipper--grand-challenges .views-row-6 a{color:#b29be5}
.team-about__individual-news.views-row-last{margin-bottom:0px}
.blog-posts nav,.categoryFilterContent:after,.clearfix:after,.findBooks:after,.footercontainer footer,.group:after,.headercontainer header,.maincontent,.productCategoryContainer:after,.section,.shoppingCartContainer:after,.shoppingCartTopTitelContent:after,article.post:after,ul.most-comment-contain li img{clear:both}
.section{padding:0;margin:0}
.tve_p_lb_overlay{opacity:0}
.tve_p_lb_background .tve_p_lb_overlay{position:absolute;top:0;left:0;right:0;opacity:0;background:#000000;filter:alpha(opacity=80) \9;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out;min-height:100%}
.tve_p_lb_background.tve_lb_closing .tve_p_lb_overlay{opacity:0 !important;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out}
.tve_p_lb_background.tve_lb_opening .tve_p_lb_overlay,.tve_post_lightbox .tve_p_lb_background .tve_p_lb_overlay,.tve_p_lb_background.tve_lb_open .tve_p_lb_overlay{opacity:.8;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out}
.tve_p_lb_background.tve_lb_anim_instant .tve_p_lb_overlay{opacity:.8}
.tve_p_lb_background.tve_lb_anim_rotate .tve_p_lb_overlay{-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;transition:opacity 0.5s}
html.tve-l-open.tl-anim-3d_flip_horizontal .tl-anim-3d_flip_horizontal .tve_p_lb_overlay{opacity:0;z-index:-1}
html.tve-l-open.tl-anim-3d_flip_horizontal .tl-anim-3d_flip_horizontal .tve_p_lb_background.tve_lb_open .tve_p_lb_overlay{-webkit-transition:opacity 0.2s ease-out;-moz-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out;opacity:.8}
html.tve-l-open.tl-anim-3d_flip_vertical .tl-anim-3d_flip_vertical .tve_p_lb_overlay{opacity:0;z-index:-1}
html.tve-l-open.tl-anim-3d_flip_vertical .tl-anim-3d_flip_vertical .tve_p_lb_background.tve_lb_open .tve_p_lb_overlay{-webkit-transition:opacity 0.2s ease-out;-moz-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out;opacity:.8}
html.tve-l-open.tl-anim-3d_sign .tl-anim-3d_sign .tve_p_lb_overlay{opacity:0;z-index:-1}
html.tve-l-open.tl-anim-3d_sign .tl-anim-3d_sign .tve_p_lb_background.tve_lb_open .tve_p_lb_overlay{-webkit-transition:opacity 0.2s ease-out;-moz-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out;opacity:.8}
.tve-leads-screen-filler.tve_lb_closing .tve_p_lb_overlay{opacity:0 !important;-webkit-transition:opacity 0.3s ease-out !important;-moz-transition:opacity 0.3s ease-out !important;transition:opacity 0.3s ease-out !important}
.tve-leads-lightbox .tve_lb_closing .tve_p_lb_overlay{opacity:0 !important;-webkit-transition:opacity 0.3s ease-out !important;-moz-transition:opacity 0.3s ease-out !important;transition:opacity 0.3s ease-out !important}
body.tve-lightbox-page .tve_p_lb_overlay{position:fixed;top:0;left:0;right:0;bottom:0;background:#000000;opacity:.8}

	.top-navigation-left{ float: none; }

.top-navigation-left-text{ font-size: 10px; letter-spacing: 1px; font-weight: bold;
	padding: 12px 0px; line-height: 18px; text-transform: uppercase; }
.start_shopping{margin-top:10px}
.start_shopping::after{margin-top:4px;margin-left:5px;content:'';position:absolute;width:0;height:0;border:5px solid transparent;border-left-color:#46166b;border-left-width:7px;border-right-width:7px}
ul#main-menu li#main-cite a:hover{color:#CE4938!important;}
.col-md-1_5{width:13%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;margin-left:0;float:none;}
#main-menu .col-md-1_5:first-of-type{margin-left:7%;}
.col-md-1_5.col-xs-offset-8{margin-left:55%;}


.nav-main .icon-blocks a {
  background-position: 14px -385px; }


.nav-main .icon-blocks a:hover,
.nav-main .icon-blocks.active a {
  background-position: 14px -485px; }


.td_module_mx1 {
  position: relative;
  padding-bottom: 0;
  margin-bottom: 3px;
  
}

.td_module_mx1 .td-module-meta-info .td-post-category {
  background-color: #fff !important;
  color: #222;
  
}

.td_module_mx1 .td-module-meta-info {
  position: absolute;
  bottom: 0;
  padding: 0 17px;
  margin-bottom: 17px;
  z-index: 1;
}

.td_module_mx1 .td-module-meta-info .td-post-author-name a {
  color: #fff;
}

.td_module_mx1 .entry-title {
  font-size: 17px;
  font-weight: 700;
  line-height: 21px;
  
}

.td_module_mx1 .entry-title a {
  color: #fff !important;
}

.td_module_mx1 .td-video-play-ico img {
  z-index: 1;
  
}

.td_module_mx1 .td-icon-star,
.td_module_mx1 .td-icon-star-half,
.td_module_mx1 .td-icon-star-empty {
  color: #fff;
  
}

.td_module_mx1 .td-module-thumb {
  margin-bottom: 0;
  overflow: hidden;
  height: 220px;
  
}

.td_module_mx1 .td-module-thumb .entry-thumb {
  max-width: none;
  
}

.td_module_mx1 .td-module-thumb a:last-child:before {
  bottom: 0;
  content: "";
  display: block;
  height: 80%;
  width: 100%;
  position: absolute;
  z-index: 1;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
  
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
  
}

.td_block_14 .td-block-span12:last-child .td_module_mx1 {
  margin-bottom: 0;
}

.td_block_19 .td_module_mx1 {
  margin-bottom: 26px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;overflow:hidden;background-color:#e5e5e5;margin:9px 0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

#product-watch .nav-element{padding:25px 0px;}

#product-watch .nav-element h3{color:#575757;font-size:36px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;padding-bottom:0.9em;}

#product-watch .nav-element p{font-size:18px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:300;}

#insights-page .nav-element h3{color:#575757;font-size:36px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;text-align:center;margin: 15px 0 10px 0;padding:0 0 5px 0;}

#insights-page .nav-element h4 {color:#6d6e71;margin: 0 0 0 10px;}

#our-audience .nav-element h3{font-family: "Gotham SSm 3r","Gotham SSm A","Gotham SSm B","Lato",sans-serif; font-size: 36px; font-weight: 400;}

#partners-portal-page .nav-element h3{color:#009ad4;font-size:30px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;padding-bottom:0.9em;text-align:left;padding: 0 0 10px 0;}

#partners-portal-page .nav-element p{font-size:16px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:300;color:#6d6e71;margin:0 0 7px 0;}

#partners-portal-page .nav-element h4 {color:#6d6e71;}

#news .paging-navigation .nav-previous{width:auto;}

#news .paging-navigation .nav-previous .meta-nav{display:inline-block;}

footer ul.nav {
    padding: 0.36em 0;
}

footer ul.nav-pills a:hover { background: none; }


.nav-pills { text-align: center; }

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

.breadcrumb ul li:first-child, .breadcrumb ul li.first { padding-left: 0; }

.breadcrumb li:first-child, .breadcrumb li.first { padding-left: 0; }

#footer_top_right li:first-child, #footer_top_right li.first { padding-left: 0; }

.oneoftwo.first { margin: 0; }

.oneofthree.first { margin-left: 0; }

.twoofthree.first { margin-left: 0; }

#topnav li:first-child, #topnav li.first { padding-left: 0; }

.sharelist li:first-child, .sharelist li.first { padding-left: 0; }




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}


.homepage_map {
	display:none;
}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container{margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.lt-ie9 .container{width:74em;}
.ccit_header_default .container{height:48px;}
.lt-ie9 .ccit_header_default .container{height:64px;}
.ccit_nav_header .container{text-align:right;height:0px;}
.lt-ie9 .ccit_nav_header .container{text-align:right;height:0px;}
.ccit_section_default .container{padding-top:12px;padding-top:0.75rem;padding-bottom:8px;padding-bottom:0.5rem;}
.ccit_footer_default .container{padding-top:24px;padding-top:1.5rem;padding-bottom:32px;padding-bottom:2rem;}
.lt-ie9 .ccit_footer_default .container{padding-top:32px;padding-top:2rem;}
.lt-ie9 body.front header#cc_header .container{height:80px;}
.lt-ie9 body.front #cc_header .container{height:80px;}
ul.menu li.first{margin-left:0}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

#header_img {
	float: left;
}

 ul#apply li a{ margin-bottom:-70px}

.cta3 ul#apply{ margin-left:50px; margin-top:2px; z-index:10}

.cta3 ul#apply li{border-bottom:none;}

.cta3 ul#apply a{ font-size:10px; text-transform:uppercase; margin-bottom:-5px;}



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

 
.clearfix {
	display: inline-block;
}

 
html[xmlns] .clearfix {
	display: block;
}

 
* html .clearfix {
	height: 1%;
}


 

    .page-id-2608 .w-portfolio-item-title{
      color:white !important;
      font-weight: 900;
      font-size:2em;
    }

    



    .page-id-2608  .order_6 .w-portfolio-item-anchor{
      background-color: transparent !important;
    }

    
    .page-id-2608  .order_6 .w-portfolio-item-meta{
        background-color: #f89a20;
      }

      .page-id-2608 .order_6 .w-portfolio-item-meta{
        display:none !important;
      }









.page-id-7 .w-portfolio-item-title{
  color:white !important;
  font-weight: 900;
  font-size:1.5em;
}


.page-id-7 .w-portfolio-item-meta-h{
  text-align:center;
}


.page-id-7 .w-portfolio-item{
  padding:15px !important;
}

	.w-portfolio-item {
		float: left;
		}

		.w-portfolio-item-h {
			position: relative;
			overflow: hidden;
			z-index: 1;
			height: 0;
			padding-bottom: 100%;
			}

			.w-portfolio-item-anchor {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				cursor: pointer;
				}

				.w-portfolio-item-image img {
					display: block;
					margin: 0 auto;
					width: 100%;
					}

				.w-portfolio-item-title {
					margin-bottom: 0;
					}

				.w-portfolio-item-text {
					display: block;
					}



.w-portfolio.ratio_16-9 .w-portfolio-item-h {
	padding-bottom: 56.25%;
	}

.w-portfolio.ratio_3-2 .w-portfolio-item-h {
	padding-bottom: 66.6666%;
	}

.w-portfolio.ratio_4-3 .w-portfolio-item-h {
	padding-bottom: 75%;
	}

.w-portfolio.ratio_2-3 .w-portfolio-item-h {
	padding-bottom: 150%;
	}

.w-portfolio.ratio_3-4 .w-portfolio-item-h {
	padding-bottom: 133.3333%;
	}



.w-portfolio.columns_5 .w-portfolio-item {
	width: 20%;
	}

.w-portfolio.columns_4 .w-portfolio-item {
	width: 25%;
	}

.w-portfolio.columns_3 .w-portfolio-item {
	width: 33.3333%;
	}

.w-portfolio.columns_2 .w-portfolio-item {
	width: 50%;
	}

	.w-portfolio.with_indents .w-portfolio-item {
		padding: 2px;
		}

		:root .w-portfolio-item-anchor {
			z-index: 1 \0/IE9; 
			}

			.w-portfolio-item-image {
				background-color: inherit;
				}

			.w-portfolio-item-meta {
				padding: 20px;
				position: relative;
				background-color: inherit;
				}

				.w-portfolio-item-meta-h {
					background-color: inherit;
					}

					.l-footer .w-portfolio-item-title {
						font-size: 14px !important;
						}

	
	.touch .w-portfolio-item-h {
		height: auto;
		padding: 0 !important;
		}

		.touch .w-portfolio-item-anchor {
			position: static;
			}

	
	.no-touch .type_1 .w-portfolio-item-image:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		opacity: 0;
		border-radius: 50%;
		padding-bottom: 100%;
		background-color: inherit;
		-webkit-transform: scale(0);
				transform: scale(0);
		-webkit-transition: -webkit-transform 0.4s cubic-bezier(.4,0,.2,1), opacity 0.4s;
				transition: transform 0.4s cubic-bezier(.4,0,.2,1), opacity 0.4s;
		}

	.no-touch .type_1.ratio_3-2 .w-portfolio-item-image:after {
		top: -25%;
		}

	.no-touch .type_1.ratio_4-3 .w-portfolio-item-image:after {
		top: -16.6666%;
		}

	.no-touch .type_1.ratio_2-3 .w-portfolio-item-image:after {
		top: 16.6666%;
		}

	.no-touch .type_1.ratio_3-4 .w-portfolio-item-image:after {
		top: 12.5%;
		}

		.no-touch .type_1 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			opacity: 0.85;
			-webkit-transform: scale(1.42);
					transform: scale(1.42);
			}

		.no-touch .type_1.ratio_3-2 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			-webkit-transform: scale(1.2);
					transform: scale(1.2);
			}

		.no-touch .type_1.ratio_4-3 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			-webkit-transform: scale(1.25);
					transform: scale(1.25);
			}

		.no-touch .type_1.ratio_3-4 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			-webkit-transform: scale(1.67);
					transform: scale(1.67);
			}

		.no-touch .type_1.ratio_2-3 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			-webkit-transform: scale(1.82);
					transform: scale(1.82);
			}

	.no-touch .type_1 .w-portfolio-item-meta {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		background: none;
		-webkit-transform: scale(0);
				transform: scale(0);
		-webkit-transition: -webkit-transform 0.25s cubic-bezier(.4,0,.2,1), opacity 0.25s;
				transition: transform 0.25s cubic-bezier(.4,0,.2,1), opacity 0.25s;
		}

		.no-touch .type_1 .w-portfolio-item-anchor:hover .w-portfolio-item-meta {
			opacity: 0.9;
			-webkit-transform: scale(1);
					transform: scale(1);
			}

		.no-touch .type_1 .w-portfolio-item-meta:before {
			content: '';
			display: inline-block;
			vertical-align: middle;
			height: 100%;
			margin-left: -0.5em;
			}

		.no-touch .type_1 .w-portfolio-item-meta-h {
			display: inline-block;
			vertical-align: middle;
			width: 100%;
			}

	
	.no-touch .type_2 .w-portfolio-item-image:after {
		display: block;
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		-webkit-transition: opacity 0.4s;
				transition: opacity 0.4s;
		background-color: inherit;
		}

		.no-touch .type_2 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			opacity: 0.85;
			}

	.type_2 .w-portfolio-item-meta {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 60px 30px 25px;
		background: none;
		color: #fff;
		-webkit-transition: padding 0.25s cubic-bezier(.4,0,.2,1), color 0.25s cubic-bezier(.4,0,.2,1);
				transition: padding 0.25s cubic-bezier(.4,0,.2,1), color 0.25s cubic-bezier(.4,0,.2,1);
		}

		.no-touch .type_2 .w-portfolio-item-anchor:hover .w-portfolio-item-meta {
			color: inherit;
			padding: 20px 30px 65px;
			}

		.type_2 .w-portfolio-item-meta-h {
			position: relative;
			}

		.type_2 .w-portfolio-item-meta:before {
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			background: linear-gradient(to top, rgba(30,30,30,0.8) 0, transparent 100%) repeat-x;
			-webkit-transition: opacity 0.4s;
					transition: opacity 0.4s;
			}

			.no-touch .type_2 .w-portfolio-item-anchor:hover .w-portfolio-item-meta:before {
				opacity: 0;
				}

	
	.type_3 .w-portfolio-item-image:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0.66;
		background-color: inherit;
		-webkit-transition: opacity 0.4s cubic-bezier(.78,.13,.15,.86);
				transition: opacity 0.4s cubic-bezier(.78,.13,.15,.86);
		}

		.no-touch .type_3 .w-portfolio-item-anchor:hover .w-portfolio-item-image:after {
			opacity: 0;
			}

	.type_3 .w-portfolio-item-meta {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: none;
		}

		.type_3 .w-portfolio-item-meta:before {
			content: '';
			display: inline-block;
			vertical-align: middle;
			height: 100%;
			margin-left: -0.5em;
			}

		.type_3 .w-portfolio-item-meta-h {
			display: inline-block;
			vertical-align: middle;
			width: 100%;
			}

		.no-touch .type_3 .w-portfolio-item-title {
			opacity: 1;
			-webkit-transition: -webkit-transform 0.3s cubic-bezier(.78,.13,.15,.86), opacity 0.3s cubic-bezier(.78,.13,.15,.86);
					transition: transform 0.3s cubic-bezier(.78,.13,.15,.86), opacity 0.3s cubic-bezier(.78,.13,.15,.86);
			}

			.no-touch .type_3 .w-portfolio-item-anchor:hover .w-portfolio-item-title {
				opacity: 0;
				-webkit-transform: translateY(-40px);
					-ms-transform: translateY(-40px);
						transform: translateY(-40px);
				}

		.no-touch .type_3 .w-portfolio-item-text {
			opacity: 0.66;
			-webkit-transition: -webkit-transform 0.3s cubic-bezier(.78,.13,.15,.86), opacity 0.3s cubic-bezier(.78,.13,.15,.86);
					transition: transform 0.3s cubic-bezier(.78,.13,.15,.86), opacity 0.3s cubic-bezier(.78,.13,.15,.86);
			}

			.no-touch .type_3 .w-portfolio-item-anchor:hover .w-portfolio-item-text {
				opacity: 0;
				-webkit-transform: translateY(40px);
					-ms-transform: translateY(40px);
						transform: translateY(40px);
				}

	
	.no-touch .type_4 .w-portfolio-item-meta {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		background: radial-gradient(ellipse at center center, rgba(30,30,30,0.1) 0px, rgba(30,30,30,0.8) 100%);
		color: #fff;
		-webkit-transform: scale(2);
				transform: scale(2);
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s cubic-bezier(.78,.13,.15,.86);
				transition: opacity 0.35s, transform 0.35s cubic-bezier(.78,.13,.15,.86);
		}

		.no-touch .type_4 .w-portfolio-item-anchor:hover .w-portfolio-item-meta {
			opacity: 1;
			-webkit-transform: scale(1);
					transform: scale(1);
			}

		.no-touch .type_4 .w-portfolio-item-meta:before {
			content: '';
			display: inline-block;
			vertical-align: middle;
			height: 100%;
			margin-left: -0.5em;
			}

		.no-touch .type_4 .w-portfolio-item-meta-h {
			display: inline-block;
			vertical-align: middle;
			width: 100%;
			}

	
	.no-touch .type_5 .w-portfolio-item-image {
		position: relative;
		top: 0;
		-webkit-transition: top 0.3s cubic-bezier(.78,.13,.15,.86);
				transition: top 0.3s cubic-bezier(.78,.13,.15,.86);
		}

		.no-touch .type_5 .w-portfolio-item-anchor:hover .w-portfolio-item-image {
			top: -30px;
			}

	.no-touch .type_5 .w-portfolio-item-meta {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: 0;
		padding: 0 20px;
		-webkit-transition: height 0.3s cubic-bezier(.78,.13,.15,.86);
				transition: height 0.3s cubic-bezier(.78,.13,.15,.86);
		}

		.no-touch .type_5 .w-portfolio-item-anchor:hover .w-portfolio-item-meta {
			height: 100%;
			}

		.no-touch .type_5 .w-portfolio-item-meta:before {
			content: '';
			display: inline-block;
			vertical-align: middle;
			height: 100%;
			margin-left: -0.5em;
			}

		.no-touch .type_5 .w-portfolio-item-meta-h {
			display: inline-block;
			vertical-align: middle;
			width: 100%;
			}

			.no-touch .type_5 .w-portfolio-item-title,
			.no-touch .type_5 .w-portfolio-item-text {
				opacity: 0;
				-webkit-transition: opacity 0.5s cubic-bezier(.78,.13,.15,.86);
						transition: opacity 0.5s cubic-bezier(.78,.13,.15,.86);
				}

				.no-touch .type_5 .w-portfolio-item-anchor:hover .w-portfolio-item-title {
					opacity: 1;
					}

				.no-touch .type_5 .w-portfolio-item-anchor:hover .w-portfolio-item-text {
					opacity: 0.66;
					}

h5,
.w-portfolio-item-title {
	font-size: 20px;
	}





.l-canvas,
.w-blog.type_masonry .w-blog-entry-h,
.w-cart-dropdown,
.w-portfolio-item-anchor,
.w-pricing.type_1 .w-pricing-item-h,
.w-team.type_1,
#lang_sel ul ul,
#lang_sel_click ul ul,
#lang_sel_footer,
.woocommerce .form-row .chosen-drop,
.woocommerce-ordering:after,
.woocommerce-type_2 .product-h,
.no-touch .woocommerce-type_2 .product-meta,
.woocommerce #payment .payment_box,
.widget_layered_nav ul li.chosen,
.wpcf7-form-control-wrap.type_select:after {
	background-color: #fff;
	}



h1, h2, h3, h4, h5, h6,
.w-counter-number,
.w-portfolio-item-anchor,
.no-touch .w-portfolio-item-anchor:hover,
.l-submain.color_primary a.w-portfolio-item-anchor,
.l-submain.color_secondary a.w-portfolio-item-anchor {
	color: #212121;
	}


div.block-edit-link a,
div.node-edit-link a,
div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #ccc;
}


div.node-edit-link ul.links li a:hover,
div.node-edit-link ul.links li a:active,
div.block-edit-link ul.links li a:hover,
div.block-edit-link ul.links li a:active,
div.view div.views-admin-links a:hover,
div.view div.views-admin-links a:active {
  color: #000;
}


div.block-views div.views-hide,
div.view div.views-admin-links {
  margin-right: 0;
  width: auto;
}

.calendar-calendar td .inner .view-field,
.calendar-calendar td .inner .view-field a {
  color:#444;
  font-weight:normal;
}

.calendar-calendar td .inner div.calendar div div.view-data-node-data-field-date-field-date-value {
  border-bottom:1px solid #ccc;
}

body.path-global-locations #content .view-content {
	background: none;
	padding: 0;
}




div.view div.views-admin-links {
  font-size: xx-small;
  margin-right: 1em;
  margin-top: 1em;

}


.block div.view div.views-admin-links {
  margin-top: 0;
}


div.view div.views-admin-links ul {
  margin: 0;
  padding: 0;
}


div.view div.views-admin-links li {
  margin: 0;
  padding: 0 0 2px 0;
  z-index: 201;
}


div.view div.views-admin-links li a {
  padding: 0;
  margin: 0;
  color: #ccc;
}


div.view div.views-admin-links li a:before {
  content: "[";
}

div.view div.views-admin-links li a:after {
  content: "]";
}


div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #000;
}


div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background: transparent;
}


div.view div.views-hide {
  display: none;
}



div.view div.views-hide-hover,
div.view:hover div.views-hide {
  display: block;
  position: absolute;
  z-index: 200;
}



div.view:hover div.views-hide {
  margin-top: -1.5em;
}
.node-teaser .node-readmore{float:right;margin:0px 3% 3% 3%;}


#logo {
	float: left;
	width: 25.7%;
	padding-top: 11px;
}

#logo img {
	width: 182px;
	height: 28px;
	margin: 32px 0 0 0;
	clear: both;
}

#logo p {
	font-size: 12px;
	color: #686868;
	line-height: 14px;
}

#topnav, #logo, .admain, .ring, .addthis, footer .links1, footer .links2, footer .links3, footer .copyrights img, .quote, .row5, .google-ad2, .row3, .row4, .block3 p, #breadcrumb, nav .search, .footer-divider {
	display: none;
}

#topnav, #logo, .admain, .ring, .addthis, footer .links1, footer .links2, footer .links3, footer .copyrights img, .quote, .row5, .google-ad2, .row3, .row4, .block3 p, #breadcrumb {
	display: none;
}
.b-notification-link .b-imgblock_time{color:#606061}
.js-unread-notification .b-imgblock_time{color:#606061}
.b-message_item .b-imgblock_time{float:right}
.b-imgblock_time{color:#606061;display:inline-block;margin:0 10px 0 0}
#main #content .section{position:relative;margin:20px}
#content,#content .section{float:none;width:100%;margin:0 !important;padding:0 !important}
body,#page-wrapper,#page,#main-wrapper,#main,#content,#content .section{color:#000;background-color:transparent !important;background-image:none !important}
